Subject: Re: [Speermint] New Version Notification for draft-ietf-speermint-srv-naptr-use-06

From: "Livingood, Jason" <[email-masked]>
Date: Fri, 11 Sep 2009 13:40:28 -0400

FYI  I posted an overdue minor update to this draft today.  I have some
other changes in queue to make before the 10/14 design team meeting.  As as
result, I have blocked a half-day off on my calendar on 10/5 to work on a
07 update, to be published before 10/14 so we have an updated document to
review at that time, with as many open issues closed as possible.

Regards
Jason

On 9/11/09 1:37 PM, "IETF I-D Submission Tool" <[email-masked]>
wrote:

> 
> 
> A new version of I-D, draft-ietf-speermint-srv-naptr-use-06.txt has been
> successfuly submitted by Jason Livingood and posted to the IETF repository.
> 
> Filename:        draft-ietf-speermint-srv-naptr-use
> Revision:        06
> Title:           Use of DNS SRV and NAPTR Records for SPEERMINT
> Creation_date:   2009-09-11
> WG ID:           speermint
> Number_of_pages: 14
> 
> Abstract:
> The objective of this document is to specify the Best Current
> Practice (BCP) adopted by a SSP or other organization providing
> multimedia communication services such as Voice over Internet
> Protocol(VoIP) in order to locate another SSP to peer with in the
> context of Session PEERing for Multimedia INTerconnect.  This
> document attempts to fill the gaps in information from RFC 3261, RFC
> 3263, and other documents, in order to more assist SSPs in more
> easily performing SIP peering.
> 
> 
>                  
> 
> 
The IETF Secretariat.